
v-cloak{display: none;}
[v-cloak]{display: none;}

/* web_head */
.web_head{background: url(../img/banner.jpg) no-repeat center; background-size: cover; height: 700px; overflow: hidden; position: relative;}
.web_head .logo{margin: 50px 0 0;}

.head_search{overflow: hidden; width: 486px; margin: 110px auto 0;}
.head_search input{border: none; background: #fff; height: 64px; font-size: 16px;}
.head_search input.txt{border-radius: 40px 0 0 40px; padding-left: 40px; float: left; width: 370px; color: #666;}
.head_search input.sub{background: var(--commonColor); background-image: url(../img/icon_search.png); background-repeat: no-repeat; background-position: center; background-size: 24px auto; border-radius: 0 40px 40px 0; width: 116px; color: transparent; cursor: pointer;}
.head_search input.sub:hover{background-color: rgba(var(--comColorRgb), 0.75);}


@media only screen and (max-width: 950px) {
    .web_head{height: 380px;}
    .web_head .logo{margin-top: 30px;}
    .head_search{width: 100%; margin: 60px 0 0;}
    .head_search input{height: 52px;}
    .head_search input.txt{width: 76%; padding-left: 24px;}
    .head_search input.sub{width: 24%;}
}

.select_box{background: #fff; border-radius: 12px; box-shadow: 3px 3px 15px 0px rgba(0, 0, 0, 0.12); padding: 38px 4% 30px; margin-top: -380px; position: relative;}

.sel_line{height: 1px; width: 100%; background: #DFDFDF; margin: 4px 0 24px;}
.sel_item{position: relative;}
.sel_item .sel_th{width: 156px; height: 40px; line-height: 40px; margin-bottom: 20px; color: var(--commonColor); background: #F7F7F7; border-radius: 30px; text-align: center; margin-right: 24px;}
.sel_item .th_other{color: #333; background: none; font-weight: bold; line-height: 24px; height: 48px; margin-top: 8px;}
.sel_item .type_list, .sel_item .sel_list{width: calc(100% - 180px); overflow: hidden; padding-bottom: 6px; font-family: 'PingFang SC-Medium';}

.type_list li{float: left; margin-right: 44px; margin-bottom: 14px; padding: 3px 0;}
.type_list li:last-child{margin-right: 0;}
.type_list li .txt{display: block; line-height: 24px; padding: 5px 0 3px; cursor: pointer; color: #666; border-bottom: 2px solid #fff;}
.type_list li.current .txt{color: var(--commonColor); border-color: var(--commonColor);}
.type_list li .txt:hover{color: var(--commonColor);}

.sel_list li{float: left; margin: 2px 20px 14px 0; padding: 0 0 0 8px; border-bottom: 1px solid var(--commonColor);}
.sel_list li:last-child{margin-right: 0;}
.sel_list li .txt{display: inline-block; line-height: 24px; padding: 6px 0; cursor: pointer; color: var(--commonColor); vertical-align: middle; min-width: 68px;}
.sel_list li .icon{display: inline-block; vertical-align: middle; width: 24px; height: 32px; background-color: #DFDFDF; margin-left: 10px; background: url(../img/icon_close.png) no-repeat center; background-size: 10px auto; cursor: pointer;}

.sel_type select{border-radius: 30px; border: 1px solid #333; padding: 5px 30px 5px 20px; height: 32px; width: 106px;}
.sel_type select{
    outline: none;/*  -webkit-appearance: none; */ font-size:16px; display:block; transition:ease .45s;
    -webkit-appearance: none; /* 移除默认样式 */
    -moz-appearance: none; /* 移除默认样式 */
    appearance: none; /* 移除默认样式 */ background: url(../img/icon_down.png) no-repeat 82% center; background-size: 12px auto;
}

.sel_type .el-select{width: 106px;}
.sel_type .el-select .el-input__inner{border-radius: 30px; border-color: #333; padding-left: 16px; height: 34px; line-height: 34px; color: #333; font-size: 16px;}
.el-range-editor.is-active, .el-range-editor.is-active:hover, .el-select .el-input.is-focus .el-input__inner{border-color: var(--commonColor);}
.el-select .el-input .el-select__caret{color: #333;}
.el-input__icon{line-height: 34px;}
.el-select-dropdown__item.selected{color: var(--commonColor);}


.order_div{width: calc(100% - 286px); padding-top: 30px;}
.echart_div{height: 300px; width: auto;}
.txt_div{font-size: 12px; color: #333;}
.txt_div p{position: relative; padding-left: 12px;}
.txt_div p:nth-child(n + 2) {margin-left: 50px;}
.txt_div p::before{position: absolute; left: 0; top: 50%; height: 6px; width: 6px; margin-top: -3px; background: var(--commonColor); content: ''; border-radius: 50%;}
.txt_div p span{color: #666; margin-right: 8px;}
.txt_div p span:last-child{margin-right: 0;}


@media only screen and (max-width: 950px) {
    .select_box{padding: 30px 15px; margin-top: -140px;}
	.sel_item{flex-direction: column;}
    .sel_item .sel_th{margin-bottom: 12px;}
    .sel_item .type_list, .sel_item .sel_list{width: 100%;}
    .type_list li{margin-right: 20px; margin-bottom: 6px;}

    .order_div{width: 100%; padding-top: 10px;}
    .echart_div{height: 240px;}

    .sel_type{position: absolute; right: 15px; top: 4px; z-index: 1;}
}

/* web_main */
.web_main{background: #FAFAFA;}

/* page_bar */
.page_bar{padding: 20px 0 0;}

.page_bar .pagination ul{display: flex; justify-content: center;}
.pagination li{margin-right: 10px;}
.pagination li:last-child{margin-right: 0;}
.pagination li a, .pagination li.active span{display: block; height: 42px; line-height: 42px; border-radius: 3px; color: #333; text-align: center; min-width: 42px; border: 1px solid #dcdcdc; font-size: 18px;}
.pagination li span{height: 42px; line-height: 42px; color: #333;}
.pagination li.prev-page a, .pagination li.next-page a{position: relative; background: #333; border-color: #333;}
.pagination li.prev-page a::before, .pagination li.next-page a::before{position: absolute; content: '\f105'; font-family: 'fontawesome'; left: 0; top: 0; text-align: center; width: 100%; height: 100%; font-size: 18px; line-height: 42px; background-position: center; background-repeat: no-repeat; background-size: 24px auto;}
.pagination li.prev-page a::before{content: ''; left: unset; right: 0; background-image: url(../img/icon_prev.png);}
.pagination li.next-page a::before{content: ''; background-image: url(../img/icon_next.png);}

.pagination li.active span{background: var(--commonColor); color: #fff; border-color: var(--commonColor);}
.pagination li:hover a{background: var(--commonColor); color: #fff; border-color: var(--commonColor);}
.pagination li.prev-page:hover a, .pagination li.next-page:hover a{background: var(--commonColor); color: #fff; border-color: var(--commonColor);}

@media only screen and (max-width: 950px) {
	.page_bar{padding: 24px 0 0;}
	.pagination{flex-direction: column; justify-content: flex-end; align-items: center;}
	.pagination li{margin-right: 8px;}
	.pagination li:last-child{margin-right: 0;}
	.pagination li a{min-width: 34px; height: 34px; line-height: 34px;}
	.pagination li span, .pagination li.active span{height: 34px; line-height: 34px; min-width: 34px;}
	.pagination li.prev-page a::before, .pagination li.next-page a::before{line-height: 34px;}
}

/* .el-pagination */
.el-pagination{text-align: center; padding: 20px 0 0;}
.el-pagination.is-background .btn-next, .el-pagination.is-background .btn-prev, 
.el-pagination.is-background .el-pager li{height: 42px; line-height: 42px; border-radius: 3px; color: #333; background: #fff; text-align: center; min-width: 42px; border: 1px solid #dcdcdc; font-size: 18px; font-weight: normal;}
.el-pagination.is-background .btn-next, .el-pagination.is-background .btn-prev{background: #333; color: #fff;}
.el-pagination.is-background .btn-next.disabled, .el-pagination.is-background .btn-next:disabled, 
.el-pagination.is-background .btn-prev.disabled, .el-pagination.is-background .btn-prev:disabled, 
.el-pagination.is-background .el-pager li.disabled{background: rgba(51, 51, 51, 0.75);}
.el-pagination.is-background .el-pager li:not(.disabled):hover{background: var(--commonColor); color: #fff;}
.el-pagination.is-background .btn-next:not(:disabled):hover, .el-pagination.is-background .btn-prev:not(:disabled):hover{background: var(--commonColor);}
.el-pagination .btn-next .el-icon, .el-pagination .btn-prev .el-icon{font-size: 16px; font-weight: normal;}
.el-pagination.is-background .el-pager li:not(.disabled).active{background: var(--commonColor);}

@media only screen and (max-width: 950px) {
    .el-pagination{padding: 24px 0 0;}
    .el-pagination.is-background .btn-next, .el-pagination.is-background .btn-prev, 
    .el-pagination.is-background .el-pager li{min-width: 34px; height: 34px; line-height: 34px; font-size: 16px;}
}

/* model_box */
.el-loading-spinner{top: 300px !important;}
.model_box:after, .model_list::after{content: ''; clear: both; overflow: hidden; height: 0; display: block; visibility: hidden; font-family: 'PingFang SC-Medium';}
.model_box{margin-top: 4.6%; padding-bottom: 7%; min-height: 640px;}

.model_list{position: relative;}
.model_list .model_item{float: left; margin: 0 2.6% 3% 0; width: 31.6%; background: #fff; box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.02); position: relative;}
.model_list .model_item:nth-of-type(3n){margin-right: 0;}

.model_item .icon_new{position: absolute; right: -8px; top: -30px; width: 45px; height: 45px; background: url(../img/new.png) no-repeat center/100% auto; z-index: 2;}

.model_item .img_wrap{width:100%;height:auto;padding: 56% 0;position:relative;overflow:hidden;transition: inherit;}
.model_item .img_wrap::before{position: absolute; left: 0; top: -20px; width: 100%; height: 100%; content: ''; background: rgba(0, 0, 0, 0.2); z-index: 1; opacity: 0;}
.model_item .img_wrap .img_auto{display:block;width:100%;height:100%;position:absolute;left:0;top:0;}
.model_item .img_wrap .img_auto a{transition: none; cursor: all-scroll;}
.model_item .img_wrap .img_auto img{display:block;width:100%;position:relative;transition: inherit; top: 0;}

.model_item .img_wrap .btn_group{position:absolute; right: 0; bottom: 20px; z-index: 2; opacity: 0;}
.btn_group .icon_good{display:block; width:64px;height:64px; background: #fff; border-radius: 50%; background-image: url(../img/icon_good.png); background-repeat: no-repeat; background-position: center; background-size: 100% auto; cursor: pointer; opacity: 0.8;}
.btn_group .icon_current{background-image: url(../img/icon_good_h.png);}
.btn_group .num{text-align: center; padding-top: 6px;}
.btn_group .icon_good:hover{opacity: 1; box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.1);}


.model_item .model_info{text-align: center; padding: 26px 20px; position: relative;}
.model_item .model_info .title{line-height: 26px; padding: 8px 0;}

.model_item .model_btn{opacity: 0; position: absolute; left: 0; bottom: 0; right: 0; height: 42px;}
.model_item .model_btn .btn{display: inline-block; height: 42px; line-height: 42px; border-radius: 30px; background: var(--commonColor); color: #fff; width: 140px; text-align: center; box-sizing: border-box; border: 1px solid var(--commonColor);}
.model_item .model_btn .btn_view{background: var(--comOtherColor); margin-right: 5%; border-color: var(--comOtherColor);}

.model_item .model_btn .btn:hover{color: var(--commonColor); background: #fff;}
.model_item .model_btn .btn_view:hover{color: var(--comOtherColor);}

.model_item:hover{box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.15);}
.model_item:hover .img_wrap::before{top: 0; opacity: 1;}
.model_item:hover .img_wrap .btn_group{right: 25px; opacity: 1;}
.model_item:hover .model_info .title{opacity: 0;}
.model_item:hover .model_btn{opacity: 1; bottom: 26px;}

.no_data{text-align: center; margin: 3% 0; font-size: 18px;}
.el-message{top: 30% !important;}
.el-empty{padding: 20px 0;}

@media only screen and (max-width: 1200px) {
    .model_item .model_info{padding: 20px 10px;}
    .model_item:hover .model_btn{bottom: 20px;}
    .model_item:hover .img_wrap .btn_group{right: 20px;}
    .model_item .model_btn .btn{width: 126px;}
    .btn_group .icon_good{width: 60px; height: 60px;}
}
@media only screen and (max-width: 1020px) {
	.model_box{margin-top: 30px; padding-bottom: 30px;}
    .model_list .model_item{width: 48.5%; margin-right: 3%; margin-bottom: 20px;}
    .model_list .model_item:nth-of-type(3n){margin-right: 3%;}
    .model_list .model_item:nth-of-type(2n){margin-right: 0;}
}
@media only screen and (max-width: 640px) {
    .model_list .model_item{width: 100%; margin-right: 0 !important;}
    .model_list .model_item:last-child{margin-bottom: 0;}
    .no_data{margin: 0;}
    .el-empty{padding: 0 0 20px;}
}

/* web_form */
.web_th .title{font-size: 36px; color: #fff; text-align: center;}
.web_form{padding: 6% 0; background-repeat: no-repeat; background-position: center; background-size: cover; background-image: url(../img/bg_foot.jpg); font-family: 'PingFang SC-Medium';}

.form_inner{border: 2px solid #fff; border-radius: 24px; background: rgba(255, 255, 255, 0.12); backdrop-filter: blur(16px); color: #fff; padding: 4% 6%;}
.form_inner a{color: #fff;}
.form_inner a:hover{text-decoration: underline;}

.form_div{margin-top: 3%;}

.form_left{width: 46%;}
.form_left li{margin-bottom: 4%;}
.form_left li:last-child{margin-bottom: 0;}
.form_left li .icon{width: 56px; margin-right: 20px; height: 56px; background: var(--commonColor); border-radius: 4px; overflow: hidden;}
.form_left li .icon img{display: block; width: 100%; height: 100%;}
.form_left li .info_txt{flex: 1;}

.form_left li:hover .icon img{animation: swing 0.5s;}

.form_right{width: 50%;}
.form_right input{border-radius: 4px; border: 1px solid #fff; background: rgba(255, 255, 255, 0.26); height: 60px; margin-bottom: 5%; padding: 0 15px 0 50px; background-size: 24px; background-repeat: no-repeat; background-position: 15px center; font-size: 16px; color: #fff;}

.form_right .inp1{background-image: url(../img/icon_tel.png);}
.form_right .inp3{background-image: url(../img/icon_user.png);}
.form_right .inp2{background-image: url(../img/icon_com.png);}

.form_right .btuA{height: 58px; background: var(--commonColor); color: #fff; line-height: 58px; text-align: center; width: 100%; border-radius: 4px; font-size: 24px; cursor: pointer; border: 1px solid var(--commonColor);}
.form_right .btuA:hover{background: #fff; color: var(--commonColor);}

.form_right input::-webkit-input-placeholder {color: #fff;}
.form_right input:-moz-placeholder {color: #fff;}
.form_right input::-moz-placeholder {color: #fff;}
.form_right input:-ms-input-placeholder {color: #fff;}

@media only screen and (max-width: 1200px) {
    .form_right input{height: 52px;}
    .form_right .btuA{height: 52px; line-height: 52px; font-size: 20px;}
}
@media only screen and (max-width: 950px) {
    .web_form{padding: 30px 0;}
    .form_inner{border-width: 1px; border-radius: 15px; padding: 24px 20px 28px;}
    .web_th .title{font-size: 24px;}
    .form_div{flex-direction: column; margin-top: 20px;}
    .form_left{width: 100%;}
    .form_left li{margin-bottom: 15px;}
    .form_left li .icon{margin-right: 14px; width: 52px; height: 52px;}
    .form_right{width: 100%; margin-top: 24px;}
    .form_right input{height: 50px; line-height: 50px; margin-bottom: 18px; padding-left: 45px; background-position: 12px center;}
    .form_right .btuA{height: 50px; line-height: 50px; font-size: 18px;}
}

/* web_foot */
.web_foot{padding-top: 3%; background: #F7F7F7;}
.web_foot .foot_logo{margin: 0 0 26px;}
.foot_inner{border-top: 1px solid #EFEFEF; border-bottom: 1px solid #EFEFEF; padding: 3.5% 0;}

.adv_list{width: 48%;}
.adv_list li{margin-right: 8%; text-align: center; float: left;}
.adv_list li:last-child{margin-right: 0;}
.adv_list li img{height: 65px; display: block; margin: 0 auto;}
.adv_list li .txt{margin-top: 8px;}
.adv_list li:hover img{animation: swing 0.5s;}

.right_info{width: 48%;}
.right_info .code{width: 152px; height: auto; margin-right: 20px;}
.right_info .info_list{flex: 1;}
.info_list li{line-height: 24px; margin-bottom: 16px;}
.info_list li:last-child{margin-bottom: 0;}
.info_list li .txt{font-family: 'PingFang SC-Regular'; font-size: 14px; display: inline-block;}
.info_list li a.txt:hover{text-decoration: underline;}

.foot_bottom{font-family: 'PingFang SC-Regular'; text-align: center; padding: 30px 0;}

@media only screen and (max-width: 950px) {
    .web_foot{padding-top: 30px;}
    .web_foot .foot_logo{margin-bottom: 15px;}
    .web_foot .foot_logo img{height: 50px;}
	.foot_inner{flex-direction: column; padding: 20px 0;}
    .adv_list{width: 100%;}
    .adv_list li{width: 32%; margin-right: 2%;}
    .adv_list li img{height: 60px;}
    .adv_list li .txt{font-size: 15px;}
    .right_info{width: 100%; margin-top: 24px;}
    .right_info .code{width: 120px; height: auto; margin-right: 12px;}
    .info_list li{margin-bottom: 10px;}

    .foot_bottom{padding: 20px 0;}
}


